/* Webfont: Helvetica-Regular */@font-face {
    font-family: 'Helvetica-Regular';
    src: url('fonts/Helvetica-LT-Std-Roman_0.ttf'); /* IE9 Compat Modes */
    src: url('fonts/Helvetica-LT-Std-Roman_0d41d.ttf?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Helvetica-LT-Std-Roman_0.ttf') format('ttf'), /* Modern Browsers */
         url('fonts/Helvetica-LT-Std-Roman_0.ttf') format('ttf'), /* Modern Browsers */
         url('fonts/Helvetica-LT-Std-Roman_0.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Helvetica-Black */@font-face {
    font-family: 'Helvetica-Black';
    src: url('fonts/HelveticaNeue%20BlackCond_0.ttf'); /* IE9 Compat Modes */
    src: url('fonts/HelveticaNeue%20BlackCond_0d41d.ttf?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/HelveticaNeue%20BlackCond_0.ttf') format('otf'), /* Modern Browsers */
         url('fonts/HelveticaNeue%20BlackCond_0.ttf') format('otf'), /* Modern Browsers */
         url('fonts/HelveticaNeue%20BlackCond_0.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Helvetica-Bold */@font-face {
    font-family: 'Helvetica-Bold';
    src: url('fonts/Helvetica-Bold_0.otf'); /* IE9 Compat Modes */
    src: url('fonts/Helvetica-Bold_0d41d.otf?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Helvetica-Bold_0.otf') format('otf'), /* Modern Browsers */
         url('fonts/Helvetica-Bold_0.otf') format('otf'), /* Modern Browsers */
         url('fonts/Helvetica-Bold_0.otf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


/* Webfont: Helvetica-BoldItalic */@font-face {
    font-family: 'Helvetica-Oblique';
    src: url('fonts/HelveticaLTStd-Cond_0.otf'); /* IE9 Compat Modes */
    src: url('fonts/HelveticaLTStd-Cond_0d41d.otf?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/HelveticaLTStd-Cond_0.otf') format('woff2'), /* Modern Browsers */
         url('fonts/HelveticaLTStd-Cond_0.otf') format('woff'), /* Modern Browsers */
         url('fonts/HelveticaLTStd-Cond_0.otf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
	font-family: 'Lato';
	src: url('fonts/lato/Lato-Regular.ttf') format('truetype');
	font-weight: lighter;
	font-style: normal;
}
@font-face {
	font-family: 'Lato-Bold';
	src: url('fonts/lato/Lato-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Lato-Italic';
	src: url('fonts/lato/Lato-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Lato-BoldItalic';
	src: url('fonts/lato/Lato-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'Lato-Light';
	src: url('fonts/lato/Lato-Light.ttf') format('truetype');
	font-weight: lighter;
	font-style: normal;
}
@font-face {
	font-family: 'Lato Thin';
	src: url('fonts/lato/Lato-Regular.ttf') format('truetype');
	font-weight: lighter;
	font-style: normal;
}
@font-face {
	font-family: 'Lato-Black';
	src: url('fonts/lato/Lato-Black.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

